<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Imports extends Model
{
    protected $fillable = ['country','citizenship'];

    public static function getEmployees(){

        $records = DB::table('countries')->select('country','citizenship')->orderBy('id', 'desc')->get()->toArray();
   
        return $records;
    }
}
